Qmmp 1.1.11 发布增强功能(怎样安装)

Qmmp 是一款基于 Qt 的音频播放器,具有类似 winamp 或 xmms 的界面,一天前发布了 1.1.11(以及 Qt4 的 0.10.11)版本。

Qmmp 1.1.11 和/或 0.10.11 中的更改:

  • 在 qmmp.desktop 中添加了 AAC mime 类型;
  • 在提示解析器中添加了专辑艺术家支持;
  • 在 gme 插件中使用游戏名称作为专辑标签;
  • 修复了 mpris 插件中的搜索;
  • 修复了 mpris 插件中未跟踪属性的问题;
  • 修复了可能的分段错误;
  • 修复了 cmake 警告;
  • 修复了 cmake 3.10 支持;
  • ffmpeg 插件中的固定文件大小计算;
  • 修复了 ffmpeg 插件中可能出现的分段错误;
  • 修复了均衡器“自动”模式选项的保存;
  • 固定控制套接字权限;
  • 修复了 rusxmms 支持;
  • 翻译更新;

怎样在 Ubuntu / Linux Mint 中安装 Qmmp 1.1.11 / 0.10.11:

官方购电协议 为所有当前的 Ubuntu 版本制作了这两个版本,包括 Ubuntu 12.04、Ubuntu 14.04、Ubuntu 16.04、Ubuntu 17.10、Ubuntu 17.04、Linux Mint 13/17/18 及其衍生版本。

1. 按 Ctrl+Alt+T 或从开始菜单搜索“终端”打开终端。 当它打开时,运行命令添加 PPA:

sudo add-apt-repository ppa:forkotov02/ppa

在提示并点击时输入您的密码(无视觉反馈) Enter.

qmmp-ppa

2. 如果您安装了以前的版本,现在启动 软件更新程序 (更新管理器)并在检查更新后升级 Qmmp:

升级 Qmmp 音乐播放器

或者您可以运行以下命令来安装或升级音频播放器:

sudo apt-get update

sudo apt-get install qmmp qmmp-plugin-pack

该命令将在 Ubuntu 12.04 和 Ubuntu 14.04 中安装 Qt4 版本(0.10.11 版本),并在 Ubuntu 16.04 及更高版本中安装 Qt5 版本(1.1.11 版本)。

对于想要安装 Qt4 版本的 Qmmp 的 Ubuntu 16.04 及更高版本的用户,请运行以下命令:

sudo apt-get update

sudo apt-get install qmmp-qt4 qmmp-plugin-pack-qt4

怎样卸载:

要删除 Qmmp 多媒体播放器,请使用 Synaptic Package Manager 或在终端中运行以下命令:

sudo apt-get remove qmmp* qmmp-plugin-pack* && sudo apt-get autoremove

您可以通过转到系统设置 -> 软件和更新 -> 其他软件选项卡来删除 PPA。

相关阅读:

Posted in: LinuxTags: